@font-face {
  font-family: Actor;
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local("Actor Regular"), local("Actor-Regular"), url(../css/fonts/actor_regular.woff) format("woff");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }

/* latin-ext */
@font-face {
  font-family: 'Euphoria Script';
  font-style: normal;
  font-weight: 400;
  src: local("Euphoria Script"), local("EuphoriaScript-Regular"), url(../css/fonts/EuphoriaScript-Regular1.woff) format("woff");
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF; }

/* latin */
@font-face {
  font-family: 'Euphoria Script';
  font-style: normal;
  font-weight: 400;
  src: local("Euphoria Script"), local("EuphoriaScript-Regular"), url(../css/fonts/EuphoriaScript-Regular2.woff) format("woff");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }

html, body {
  box-sizing: border-box;
  font-family: 'Actor', sans-serif;
  overflow-x: hidden; }
  html *, body * {
    box-sizing: inherit; }

body {
  overflow-x: hidden; }

/* start navbar */
.navbar {
  background-color: #fff;
  border-bottom: 5px solid #257dc2; }
  @media (min-width: 768px) and (max-width: 1024px) {
    .navbar .container-fluid {
      padding-right: 0;
      padding-left: 0; } }
  .navbar .navbar-header .navbar-brand {
    padding: 9px 24px; }
    @media screen and (max-width: 767px) {
      .navbar .navbar-header .navbar-brand {
        position: relative;
        z-index: 1; } }
    @media screen and (max-width: 1023px) {
      .navbar .navbar-header .navbar-brand {
        margin-left: 5px; } }
    .navbar .navbar-header .navbar-brand img {
      width: 190px; }
  @media (max-width: 768px) {
    .navbar .navbar-header .navbar-toggle {
      margin-top: 18px;
      margin-bottom: 13px;
      margin-right: 4px; } }
  @media (max-width: 768px) {
    .navbar .navbar-header .navbar-toggle .icon-bar {
      background-color: #14518c;
      width: 41px;
      height: 3px;
      padding-bottom: 3px;
      margin-bottom: 6px; } }
  @media (max-width: 768px) {
    .navbar .navbar-header .navbar-toggle .navbar-close i {
      font-size: 23px;
      color: #14518c; } }
  .navbar .navbar-nav {
    height: 78px;
    display: flex;
    align-items: center;
    padding: 17px 0px 20px; }
    @media screen and (max-width: 767px) {
      .navbar .navbar-nav {
        height: auto;
        display: block; } }
    @media (min-width: 768px) and (max-width: 1024px) {
      .navbar .navbar-nav {
        padding: 22px 35px 10px 19px; } }
    .navbar .navbar-nav li {
      padding-right: 50px; }
      @media screen and (max-width: 767px) {
        .navbar .navbar-nav li {
          padding-right: 0;
          text-align: center; } }
      .navbar .navbar-nav li a {
        padding-bottom: 0px !important; }
        @media screen and (min-width: 768px) {
          .navbar .navbar-nav li a {
            line-height: 0 !important; } }
    .navbar .navbar-nav .dropdown-menu {
      right: auto;
      box-shadow: none;
      border: none;
      list-style: none !important;
      white-space: nowrap; }
      .navbar .navbar-nav .dropdown-menu li {
        padding-right: 0; }
        .navbar .navbar-nav .dropdown-menu li a {
          padding: 10px 40px 10px 16px;
          font-weight: normal;
          line-height: 40px !important; }
      .navbar .navbar-nav .dropdown-menu .divider {
        margin: 0; }
    .navbar .navbar-nav .dropdown {
      padding-left: 30px;
      font-size: 1em; }
    .navbar .navbar-nav a {
      color: #257dc2;
      font-weight: normal;
      font-size: 1em; }
      @media (max-width: 768px) {
        .navbar .navbar-nav a {
          color: #fff !important;
          font-size: 1.25em; } }
      @media (min-width: 768px) and (max-width: 1024px) {
        .navbar .navbar-nav a {
          font-size: 1em; } }
    .navbar .navbar-nav li.active a {
      color: #082e66; }
    .navbar .navbar-nav img {
      width: 15px;
      margin-right: 2px; }
    @media (min-width: 768px) and (max-width: 1024px) {
      .navbar .navbar-nav .lang-menu .lang-default:hover, .navbar .navbar-nav .lang-menu .lang-default:focus {
        background-color: #fff !important; } }
    .navbar .navbar-nav .lang-menu a {
      color: #000 !important;
      font-size: 1em !important;
      font-weight: normal; }
    .navbar .navbar-nav .lang-menu .dropdown-menu {
      width: 100%; }
      @media (min-width: 768px) and (max-width: 1024px) {
        .navbar .navbar-nav .lang-menu .dropdown-menu {
          right: -20px; } }
      .navbar .navbar-nav .lang-menu .dropdown-menu a:hover, .navbar .navbar-nav .lang-menu .dropdown-menu a:focus {
        background-color: #EEE !important; }
  @media (max-width: 768px) {
    .navbar .nav li a {
      background-color: #082d66; }
      .navbar .nav li a:hover, .navbar .nav li a:focus {
        background-color: #082d66 !important;
        color: #858585; } }
  @media (min-width: 768px) and (max-width: 1024px) {
    .navbar .nav li a {
      background-color: #fff !important;
      color: #858585 !important; }
      .navbar .nav li a:hover, .navbar .nav li a:focus {
        background-color: #fff !important;
        color: #858585; } }
  .navbar .nav li a:hover, .navbar .nav li a:focus {
    background-color: #fff;
    color: #858585; }
  .navbar .nav .open a:focus, .navbar .nav .open a:hover {
    background-color: #fff; }
  .navbar .navbar-collapse {
    max-height: 460px; }
    @media (max-width: 768px) {
      .navbar .navbar-collapse {
        background-color: #082d66; } }
    @media (min-width: 768px) and (max-width: 1024px) {
      .navbar .navbar-collapse {
        background-color: #fff; } }
    .navbar .navbar-collapse li {
      padding-right: 50px; }
      @media screen and (max-width: 767px) {
        .navbar .navbar-collapse li {
          padding-right: 0; } }
      @media (min-width: 768px) and (max-width: 1024px) {
        .navbar .navbar-collapse li {
          padding-right: 10px; } }
      .navbar .navbar-collapse li.mobile-nav {
        display: none;
        justify-content: center;
        align-items: center; }
        @media screen and (max-width: 767px) {
          .navbar .navbar-collapse li.mobile-nav {
            display: flex; } }
    @media (max-width: 768px) {
      .navbar .navbar-collapse a {
        padding-top: 50px; } }
    @media (min-width: 768px) and (max-width: 1024px) {
      .navbar .navbar-collapse a {
        padding-top: 0; } }
    @media (max-width: 768px) {
      .navbar .navbar-collapse .first-item a {
        padding-top: 20px; } }
    @media (min-width: 768px) and (max-width: 1024px) {
      .navbar .navbar-collapse .first-item a {
        padding-top: 0; } }

.language-name {
  display: none; }
  @media screen and (min-width: 851px) {
    .language-name {
      display: inline-block; } }

[data-page='home'] .carousel-section {
  height: calc(300px - 83px);
  margin-top: 83px;
  border-bottom: 5px solid #257dc2; }
  @media screen and (min-width: 768px) {
    [data-page='home'] .carousel-section {
      height: calc(60vh - 90px);
      min-height: 300px; } }
  [data-page='home'] .carousel-section .container-fluid {
    padding: 0;
    height: 100%; }
    [data-page='home'] .carousel-section .container-fluid #myCarousel {
      height: 100%; }
      [data-page='home'] .carousel-section .container-fluid #myCarousel .carousel-inner {
        height: 100%; }
        [data-page='home'] .carousel-section .container-fluid #myCarousel .carousel-inner .item {
          background-size: cover;
          background-position: 100% 52%;
          background-repeat: no-repeat;
          height: 100%; }

[data-page='home'] .home-section {
  height: auto;
  margin-top: 30px;
  padding-bottom: 30px; }
  @media screen and (min-width: 768px) {
    [data-page='home'] .home-section {
      height: calc(40vh - 22px);
      min-height: 270px; } }
  [data-page='home'] .home-section .home-title {
    color: #257dc2; }
    @media (max-width: 1023px) {
      [data-page='home'] .home-section .home-title {
        font-size: 2em;
        text-align: center; } }
  @media screen and (max-width: 767px) {
    [data-page='home'] .home-section .home-text {
      padding: 0; } }
  [data-page='home'] .home-section .home-description {
    color: #7F7F7F;
    font-size: calc(1em + .2vw);
    line-height: 1.7; }
    @media screen and (max-width: 767px) {
      [data-page='home'] .home-section .home-description {
        font-size: 1em; } }
    @media screen and (max-width: 1023px) {
      [data-page='home'] .home-section .home-description {
        text-align: justify; } }
  [data-page='home'] .home-section .home-description.first {
    margin-top: 10px;
    margin-bottom: 15px; }
  [data-page='home'] .home-section .home-description.second {
    margin-bottom: 20px; }

[data-page='home'] .about-section {
  color: #fff;
  background: linear-gradient(rgba(37, 125, 194, 0.95), rgba(37, 125, 194, 0.95)), url(../css/background_images/office.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  height: auto; }
  @media screen and (max-width: 1022px) {
    [data-page='home'] .about-section {
      padding-top: 30px; } }
  @media screen and (min-width: 768px) {
    [data-page='home'] .about-section {
      display: flex;
      justify-content: center;
      align-items: center;
      height: calc(100vh - 83px);
      min-height: 700px; } }
  [data-page='home'] .about-section .about-title {
    padding-bottom: 12px; }
  [data-page='home'] .about-section .about-description {
    font-size: calc(1em + .2vw);
    line-height: 1.6; }
    @media screen and (max-width: 1023px) {
      [data-page='home'] .about-section .about-description {
        text-align: justify;
        text-align-last: center; } }
    @media screen and (max-width: 767px) {
      [data-page='home'] .about-section .about-description {
        font-size: 1em; } }
  [data-page='home'] .about-section .official-distributor {
    font-size: calc(1em + .2vw);
    line-height: 1.6;
    font-weight: bold;
    margin-top: 1em; }
    @media screen and (max-width: 767px) {
      [data-page='home'] .about-section .official-distributor {
        font-size: 1em; } }
  [data-page='home'] .about-section .about-block {
    padding: 0 !important;
    padding-bottom: 35px; }
  [data-page='home'] .about-section .offer-block {
    padding-top: 20px; }
    [data-page='home'] .about-section .offer-block .offer-btn {
      padding: 10px 36px;
      border-radius: 0;
      font-size: 1em;
      color: #2A88C9;
      border: none;
      background-color: white; }
      @media screen and (max-width: 1023px) {
        [data-page='home'] .about-section .offer-block .offer-btn {
          margin-bottom: 30px; } }
      [data-page='home'] .about-section .offer-block .offer-btn:hover, [data-page='home'] .about-section .offer-block .offer-btn:focus, [data-page='home'] .about-section .offer-block .offer-btn:active {
        background-color: #257dc2;
        color: #fff; }

[data-page='home'] .contact-section {
  height: calc(90vh - 90px);
  min-height: 580px;
  background-image: url(../css/background_images/High-Tech_Brochure-Showcase.png);
  background-size: cover;
  background-position: 100% 79%;
  background-repeat: no-repeat;
  padding-top: 90px; }
  @media screen and (max-width: 1023px) {
    [data-page='home'] .contact-section {
      min-height: 0;
      padding-top: 90px;
      padding-right: 90px; } }
  @media screen and (max-width: 500px) {
    [data-page='home'] .contact-section {
      padding-right: 0; } }
  @media (max-width: 768px) {
    [data-page='home'] .contact-section {
      background: no-repeat 47% 80% url(../css/background_images/High-Tech_Brochure-Showcase.png);
      background-size: cover; } }
  [data-page='home'] .contact-section .contact-block {
    padding-top: 50px; }
    @media (max-width: 768px) {
      [data-page='home'] .contact-section .contact-block {
        padding-top: 0;
        padding-right: 15px; } }
  [data-page='home'] .contact-section .contact-title {
    color: #fff;
    font-size: calc(3em + .2vw); }
    @media (max-width: 768px) {
      [data-page='home'] .contact-section .contact-title {
        margin-top: 0;
        color: #2a7dc2;
        font-size: 2em;
        line-height: 1.3; } }
  @media screen and (max-width: 767px) {
    [data-page='home'] .contact-section .contact-description {
      margin-left: 0;
      width: 100%; } }
  [data-page='home'] .contact-section .contact-btn {
    padding: 15px 20px;
    border-radius: 0;
    font-size: 1em;
    color: #257dc2;
    border: none;
    background-color: white; }
    @media (max-width: 768px) {
      [data-page='home'] .contact-section .contact-btn {
        padding: 8px 18px; } }
    [data-page='home'] .contact-section .contact-btn:hover, [data-page='home'] .contact-section .contact-btn:focus, [data-page='home'] .contact-section .contact-btn:active {
      color: #FFF;
      background-color: #257dc2; }

[data-page='services'] .carousel-section {
  height: calc(35vh - 83px);
  min-height: 250px;
  margin-top: 83px;
  border-bottom: 5px solid #257dc2; }
  @media (max-width: 768px) {
    [data-page='services'] .carousel-section {
      height: calc(35vh - 82px);
      margin-top: 82px; } }
  @media (min-width: 768px) and (max-width: 1024px) {
    [data-page='services'] .carousel-section {
      height: calc(35vh - 73px);
      margin-top: 73px; } }
  [data-page='services'] .carousel-section .container-fluid {
    padding: 0;
    height: 100%; }
    [data-page='services'] .carousel-section .container-fluid #myCarousel {
      height: 100%; }
      [data-page='services'] .carousel-section .container-fluid #myCarousel .carousel-inner {
        height: 100%; }
        [data-page='services'] .carousel-section .container-fluid #myCarousel .carousel-inner .item {
          background-size: cover;
          background-position: 100% 49%;
          background-repeat: no-repeat;
          height: 100%; }

[data-page='services'] .tabs-section {
  min-height: 53vh;
  padding-top: 20px;
  margin-bottom: 20px; }
  [data-page='services'] .tabs-section .tabs-items {
    padding-right: 0;
    padding-top: 10px; }
    @media screen and (max-width: 1023px) {
      [data-page='services'] .tabs-section .tabs-items {
        padding-left: 0; } }
    [data-page='services'] .tabs-section .tabs-items .nav-tabs {
      border-bottom: none; }
      @media screen and (max-width: 991px) {
        [data-page='services'] .tabs-section .tabs-items .nav-tabs {
          display: flex;
          justify-content: center; } }
      [data-page='services'] .tabs-section .tabs-items .nav-tabs li {
        float: none; }
        @media (max-width: 768px) {
          [data-page='services'] .tabs-section .tabs-items .nav-tabs li {
            float: left; } }
        [data-page='services'] .tabs-section .tabs-items .nav-tabs li a {
          color: #7F7F7F;
          font-size: 1em;
          line-height: 1.3; }
          [data-page='services'] .tabs-section .tabs-items .nav-tabs li a:hover {
            border-color: #fff;
            background-color: #fff; }
      [data-page='services'] .tabs-section .tabs-items .nav-tabs li.active a {
        color: #257dc2 !important;
        border: none; }
        [data-page='services'] .tabs-section .tabs-items .nav-tabs li.active a:hover, [data-page='services'] .tabs-section .tabs-items .nav-tabs li.active a:focus {
          border: none;
          background-color: #fff; }
  [data-page='services'] .tabs-section .tabs-content {
    padding: 4px 80px 0px 40px; }
    @media screen and (max-width: 767px) {
      [data-page='services'] .tabs-section .tabs-content {
        padding: 10px 0px 40px 0px; } }
    [data-page='services'] .tabs-section .tabs-content .tab-header {
      font-size: calc(3em + .2vw);
      color: #257dc2;
      margin-bottom: 10px; }
      @media (max-width: 768px) {
        [data-page='services'] .tabs-section .tabs-content .tab-header {
          font-size: 2em;
          text-align: center; } }
      @media (min-width: 768px) and (max-width: 1024px) {
        [data-page='services'] .tabs-section .tabs-content .tab-header {
          font-size: 2em;
          text-align: left; } }
      @media screen and (min-width: 1025px) {
        [data-page='services'] .tabs-section .tabs-content .tab-header {
          margin-top: 10px !important; } }
    [data-page='services'] .tabs-section .tabs-content p {
      font-size: calc(1em + .2vw);
      color: #7F7F7F;
      margin: 0 0 4px;
      text-align: justify; }
      @media (max-width: 768px) {
        [data-page='services'] .tabs-section .tabs-content p {
          font-size: 1em; } }
    [data-page='services'] .tabs-section .tabs-content .tab-headlines {
      padding-bottom: 18px; }
  [data-page='services'] .tabs-section .custom-p {
    margin: 20px 0 10px !important; }
  [data-page='services'] .tabs-section .tab-points {
    padding-bottom: 20px; }

[data-page='contact'] .map-section {
  height: calc(40vh - 87px);
  min-height: 297px;
  margin-top: 83px; }
  @media screen and (max-width: 1023px) {
    [data-page='contact'] .map-section {
      height: auto;
      min-height: 0; } }
  [data-page='contact'] .map-section .container-fluid {
    height: 100%; }
    [data-page='contact'] .map-section .container-fluid .row {
      height: 100%; }
      [data-page='contact'] .map-section .container-fluid .row .map-description {
        height: 100%; }
  [data-page='contact'] .map-section iframe {
    width: 100%;
    height: 100%; }
  [data-page='contact'] .map-section .container-fluid {
    padding: 0; }

[data-page='contact'] .contact-form {
  height: calc(88vh - 87px);
  min-height: 757px;
  margin-top: 83px;
  color: #fff;
  background: linear-gradient(rgba(37, 125, 194, 0.85), rgba(37, 125, 194, 0.85)), url(../css/background_images/keyboard.jpg) no-repeat;
  background-size: cover;
  background-position: center; }
  @media screen and (max-width: 990px) {
    [data-page='contact'] .contact-form {
      height: auto;
      min-height: 0;
      padding-top: 145px;
      padding-bottom: 50px; } }
  [data-page='contact'] .contact-form .container-fluid {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center; }
  @media (max-width: 768px) {
    [data-page='contact'] .contact-form .form-block {
      margin-left: 0;
      width: 100%; } }
  [data-page='contact'] .contact-form label {
    float: left;
    margin-bottom: 4px; }
    @media (max-width: 768px) {
      [data-page='contact'] .contact-form label {
        margin-bottom: 0px;
        font-size: 19px; } }
  [data-page='contact'] .contact-form input {
    height: 31px; }
  [data-page='contact'] .contact-form input, [data-page='contact'] .contact-form textarea {
    border-radius: 0;
    padding: 6px 5px;
    padding-top: 3px;
    background-color: #fff; }
    @media (max-width: 768px) {
      [data-page='contact'] .contact-form input, [data-page='contact'] .contact-form textarea {
        font-size: 1em;
        font-weight: bold; } }
  [data-page='contact'] .contact-form .contact-submit-btn {
    padding: 7px 40px;
    font-size: 1em;
    color: #2A88C9;
    border: none;
    border-radius: 2px;
    float: left;
    margin-top: 4px; }
    @media (max-width: 768px) {
      [data-page='contact'] .contact-form .contact-submit-btn {
        font-size: 1em;
        padding: 5px 38px; } }
    [data-page='contact'] .contact-form .contact-submit-btn:hover {
      background-color: rgba(8, 45, 102, 0.6);
      color: #fff; }
  [data-page='contact'] .contact-form .form-group {
    margin-bottom: 12px; }
  [data-page='contact'] .contact-form .contact-details {
    padding-left: 8px;
    margin-top: 35px;
    height: 350px;
    line-height: 15px; }
    [data-page='contact'] .contact-form .contact-details a {
      color: #fff;
      text-decoration: none; }
      [data-page='contact'] .contact-form .contact-details a:hover, [data-page='contact'] .contact-form .contact-details a:focus, [data-page='contact'] .contact-form .contact-details a:active {
        color: #fff;
        text-decoration: none; }
    @media (max-width: 768px) {
      [data-page='contact'] .contact-form .contact-details {
        height: 100%;
        font-size: 1em;
        padding-left: 18px; } }
    [data-page='contact'] .contact-form .contact-details .second-block {
      margin-top: 125px; }
      @media (max-width: 768px) {
        [data-page='contact'] .contact-form .contact-details .second-block {
          margin-top: 20px; } }

[data-page='contact'] .contact-modal {
  display: none;
  justify-content: center;
  align-items: center;
  position: fixed;
  z-index: 9999;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.7); }
  [data-page='contact'] .contact-modal.open {
    display: flex; }
  [data-page='contact'] .contact-modal_content {
    height: 200px;
    width: 40%;
    min-width: 300px;
    max-width: 500px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    pointer-events: auto;
    background-color: #fff;
    font-size: 2rem;
    font-weight: bold;
    position: relative;
    border-radius: 10px; }
    [data-page='contact'] .contact-modal_content p {
      margin: 0; }
    [data-page='contact'] .contact-modal_content img {
      height: 100px;
      max-width: 100%;
      position: absolute;
      top: -50px;
      left: 50%;
      -webkit-transform: translateX(-50%);
              transform: translateX(-50%); }
    [data-page='contact'] .contact-modal_content_button {
      padding: 7px 50px;
      font-size: 1em;
      border: none;
      border-radius: 2px;
      background-color: #257dc2;
      color: #FFF;
      position: absolute;
      bottom: 20px; }

footer {
  position: relative;
  background-color: #2f3037;
  color: #fff;
  height: 12vh;
  min-height: 120px; }
  @media screen and (max-width: 767px) {
    footer {
      height: auto;
      min-height: 0; } }
  footer a {
    color: white;
    text-decoration: none; }
    footer a:hover, footer a:focus, footer a:active {
      text-decoration: none;
      color: #FFF; }
  footer .footer_up {
    display: none;
    justify-content: space-between;
    align-items: center;
    height: calc(100% - 30px);
    width: 100%;
    color: #fff; }
    @media screen and (min-width: 701px) {
      footer .footer_up {
        display: flex;
        padding: 30px 0px; } }
    @media screen and (min-width: 900px) {
      footer .footer_up {
        padding: 0; } }
    footer .footer_up address {
      width: 80%;
      margin: 0; }
      @media screen and (min-width: 701px) {
        footer .footer_up address {
          width: 100%; } }
      footer .footer_up address ul {
        margin: 0;
        padding: 0;
        list-style-type: none;
        display: flex;
        justify-content: space-around;
        align-items: center; }
        footer .footer_up address ul li {
          display: flex;
          align-items: center; }
          footer .footer_up address ul li:first-child {
            line-height: 21px; }
          footer .footer_up address ul li.double {
            flex-direction: column;
            justify-content: center;
            align-items: flex-start; }
            footer .footer_up address ul li.double p:last-child {
              margin-bottom: 0; }
          footer .footer_up address ul li p {
            margin-bottom: 3px; }
            footer .footer_up address ul li p .fas {
              padding-right: 10px; }
          footer .footer_up address ul li.social-media img {
            height: 43px; }
            footer .footer_up address ul li.social-media img:first-child {
              padding-right: 10px; }
          footer .footer_up address ul li.social-media .instagram-container {
            height: 43px;
            width: 43px;
            border: 1px solid #aaa;
            display: flex;
            justify-content: center;
            align-items: center;
            font-size: 2em;
            margin-right: 10px; }
    footer .footer_up_mobile {
      display: none;
      height: 100%; }
      @media screen and (max-width: 700px) {
        footer .footer_up_mobile {
          display: flex; } }
      footer .footer_up_mobile address {
        width: 100%;
        padding: 30px 0; }
        footer .footer_up_mobile address ul {
          margin: 0;
          padding: 0;
          list-style-type: none;
          display: flex;
          justify-content: space-around;
          align-items: center; }
          footer .footer_up_mobile address ul li {
            display: flex;
            align-items: center; }
            footer .footer_up_mobile address ul li:first-child {
              line-height: 21px; }
            footer .footer_up_mobile address ul li.double {
              flex-direction: column;
              justify-content: center;
              align-items: flex-start; }
              footer .footer_up_mobile address ul li.double p:last-child {
                margin-bottom: 0; }
            footer .footer_up_mobile address ul li .social-media-mobile {
              display: flex;
              width: 100%;
              padding-top: 10px; }
              footer .footer_up_mobile address ul li .social-media-mobile .instagram-container {
                height: 30px;
                width: 30px;
                border: 1px solid #aaa;
                display: flex;
                justify-content: center;
                align-items: center;
                font-size: 1.5em;
                margin-right: 10px; }
                footer .footer_up_mobile address ul li .social-media-mobile .instagram-container span {
                  line-height: 2px; }
              footer .footer_up_mobile address ul li .social-media-mobile a img {
                padding-right: 10px; }
              footer .footer_up_mobile address ul li .social-media-mobile img {
                height: 30px;
                padding-right: 0; }
            footer .footer_up_mobile address ul li p {
              margin-bottom: 3px; }
              footer .footer_up_mobile address ul li p .fas {
                padding-right: 10px; }
  footer .footer_bottom {
    background-color: #141414;
    height: 30px;
    color: #7F7F7F;
    font-size: 1em; }
    footer .footer_bottom div:first-child {
      height: 100%;
      width: 100%;
      display: flex;
      justify-content: center;
      align-items: center; }
    footer .footer_bottom a {
      color: #7F7F7F; }
      footer .footer_bottom a:focus, footer .footer_bottom a:hover, footer .footer_bottom a:active {
        color: #7F7F7F;
        text-decoration: none; }
    footer .footer_bottom_flamingo {
      position: absolute;
      bottom: 0;
      right: 40px;
      z-index: 1; }
      footer .footer_bottom_flamingo img {
        height: 100px;
        max-width: 100%; }
        @media screen and (max-width: 1023px) {
          footer .footer_bottom_flamingo img {
            height: 70px; } }

